Subject: Re: CCL:absorbance spectra or colored compound prediction

From: errol lewars <elewars:at:trentu.ca>
Date: Tue, 14 Jun 2005 09:52:34 -0400

2005 June 145

Hello,

"DFT-theory only gives something physically
meaningful and interpretable for the overall-electron density (and all
quantities derivable from that), but not for "single electron"-wavefunctions
(=MOs)."

Regarding  physical interpretations of the Kohn-Sham orbitals: 
correlations between Kohn-Sham and conventional (ab initio and by 
implication semiempirical) MOs have been found:

1) R. Stowasser, R. Hoffmann, JACS, 1999, _121_, 3414

2) E. J. Baerends, Theoretical Chemistry Accounts, 2000, _103_, 265.

3) D-P Chong et al., J Phys Chem A, J Chem Phys, 2002, _116_, 1760.

4) C-G Zhan et al., J Phys Chem A, 2003, _107_, 4184.

See too:
a) H. M. Muchall et al., Can J Chem, 1998, _76_, 221

b) J. Fabian et al.,  J Mlec Modelling, 2000, _6_, 177.

c) T. Kar et al., J Phys Chem A, 2000, _104_, 9953.

EL
====

Andreas Serr wrote:

>Dear all,
>
>S. I. Gorelsky and A. B. P. Lever used ZINDO and TD-DFT a lot for calculating
>absorption spectra of (charged) transition metal complexes. There are numerous
>papers where they used both techniques, but this one might be a good start:
>
>J Organomet Chem, 635 (2001) 187-196.
>
>The conclusions are that both methods yield similar results, most interestingly,
>that this also applies to the calculated MOs (Kohn-Sham-orbitals vs.
>semiempirical ZINDO/s-MOs). I do not know too much about DFT/TD-DFT, but to my
>knowledge prior to that publication, DFT-theory only gives something physically
>meaningful and interpretable for the overall-electron density (and all
>quantities derivable from that), but not for "single electron"-wavefunctions
>(=MOs). However, I might be wrong.
>
>Best wishes,
>Andreas
>
>Geoff Hutchison wrote:
>  
>
>>On Jun 13, 2005, at 2:07 AM, Rey Puiggros Oscar wrote:
>>
>>    
>>
>>>depending on the size of your system my choice would be Time  
>>>Dependent Density Functional Methods or ZINDO/S. The first one is  
>>>quite accurate but it is more expensive, while ZINDO/S is semi- 
>>>empirical and faster but with lower accuracy.
>>>      
>>>
>>I'm not sure I'd completely agree with that. For neutral organic  
>>molecules, I think ZINDO/S does almost as well as TDDFT. Both do well  
>>with low-lying excited states.
>>
>>e.g.
>>Hutchison, G. R.; et. al. J. Phys. Chem. A 2002, 106, 10596.
>>Fabian, J. Theor. Chem. Acc. 2001, 106, 199.
>>
>>I'm sure there are similar "benchmark" studies too. (Although if  anyone 
>>has similar comparative experiment vs. computed papers for  charged 
>>organic species, I'd be grateful for references.)
>>
>>-Geoff
>>    
>>
>
>  
>